/* Petit effet de zoom sur les coordonnées */
.zoom {
  display: inline-block;
  transition: transform 0.2s ease;
  cursor: pointer;
}

.zoom:hover {
  transform: scale(1.05);
}

.zoom-social {
  display: inline-block;
  transition: transform 0.2s ease;
  cursor: pointer;
}

.zoom-social:hover {
  transform: scale(1.2);
}